Sector Name: NRSP - Bug #1308

NRSP-->2nd form-->Qus.10-->Extend character length max to 200, Percentage can't be more than

100%

02/28/2022 04:55 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.10-->Extend character length max to 200, Percentage can't be more than 100%
History

#1 - 03/02/2022 11:36 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/02/2022 03:55 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
